body,div,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote{margin:0;padding:0}
address,caption,cite,code,dfn,h1,h2,h3,h4,var{font-style:normal;font-weight:400}
h1,h2,h3,h4,h5,h6,small{font-size:100%;font-weight:400}
fieldset,img,abbr{border:0}
caption{text-align:left}
q:before,q:after{content:''}
a{text-decoration:none}
img{border:none;vertical-align:bottom}
input,textarea,select{font-size:1em}
span textarea,span input{vertical-align:bottom!important}
html{overflow:0;overflow-x:scroll}
body,x:-moz-broken{margin-left:-1px}
html,body,#container{height:100%}
body,pre{font-size:62.5%;line-height:1.5}
body *{font-style:normal!important;font-family:メイリオ, meiryo, Arial, Helvetica!important}
#container{position:relative}
#breadcrumbs li,#top-menu li,#sidebar-in li,#footer-in li,#footer-banner li{list-style:none}